Bug 858657 - Firstboot not match with the language selected during the installation
Firstboot not match with the language selected during the installation
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vratislav Podzimek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-19 07:00 EDT by xset1980
Modified: 2013-10-14 06:40 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-14 06:40:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description xset1980 2012-09-19 07:00:31 EDT
Description of problem:


After install F18 Alpha LiveCD KDE i686, and select Spanish as default language (and 50% are in spanish), the firstboot screen (user, password) are all in English.
Version-Release number of selected component (if applicable):
F18 Alpha LiveCD KDE spin i686

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 xset1980 2012-11-29 23:33:17 EST
Close the bug, is fixed on F18 beta rc1.
Comment 2 Fedora Admin XMLRPC Client 2013-10-14 05:18:41 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Note You need to log in before you can comment on or make changes to this bug.